<!DOCTYPE html>
<html lang="pt">
  <head>
    <meta charset="utf-8">
    <title></title>
    <link rel="stylesheet" href="assets/css/master.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  </head>
  <body>
    <div id="wapper">
      <div class="auth-background"></div>
      <div class="panel-auth">
        <h2> Sys <span> Viveiro <br><br></span></h2>
        <!-- <p style="text-align:center; margin-top: 0"><small>Sistema de Controle de Viveiro</small></p> -->
        <form action="#">
          <label for="">
            Usuário:</label>
        <div class="input-group">
          <i class="fa fa-user"></i><input type="text" name="username" placeholder="Digite aqui seu login">
        </div>
          <label for="">
           Senha:
          </label>
          <div class="input-group">
            <i class="fa fa-unlock"></i><input type="password" name="password" placeholder="Digite aqui sua senha">
          </div>
          <aside class="col">
            <a href="#"> Esqueci a senha </a>
            <label for="">
              <input type="checkbox" name="remember"> <small> Lembrar senha </small>
            </label>
          </aside>
          <button type="submit" class="button"> Acessar </button>
        </form>
      </div>

      <div class="content">
        <article class="message">
         <h4>
            <!-- Controle de Viveiro Eficiente! -->
          </h4>
        </article>
      </div>
    </div>
  </body>
</html>
